Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 May 2001 12:13:00 -0700 (PDT)

Tani,

Yes, I am aware of it.
Thanks for letting me know who
is the HR Rep in London.

Vince

Tani Nath
05/02/2001 09:01 AM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	Tara Rozen/LON/ECT@ECT 
Subject:	

Vince,

I don't know if you are already aware of this, but Maureen Raymond has been taken ill and I understand has received medical advice that she should not travel before the end of next week at the earliest.  
Tara is the appropriate HR representative in London; I will ask her to keep both you and Houston HR informed of the situation.

Many thanks,  Tani